@charset "utf-8";
.main_center { float:left; width:960px; list-style:none; display:inline;   }



.sum_box { float:left;  width:956px;display:block;  border-bottom:#e4e4e4 solid 1px; border-right:#e4e4e4 solid 1px;   }
.main_tit { float:left; margin-bottom:40px; margin-top:35px; }
.sum_box .box { float:left; width:238px; height:240px; margin:0;  padding:0; border:0; border-top:#e4e4e4 solid 1px; border-left:#e4e4e4 solid 1px; text-align:center }
.sum_box .box a { text-decoration:none }
.sum_box .box a img { width:160px; height:160px; margin:0 auto }
.sum_box .none { border-bottom:0 }

.sum_box .box .tit { display:block; margin:2px 0;  padding:0; color:#666666; font-size:14px; font-weight:bold; }
.sum_box .box .text { display:block; margin:2px 0;  padding:0; color:#8d6b36; font-size:14px;  font-weight:bold; }
.sum_box .box .text font { background-color:#a5885a; font-size:12px; font-weight:bold; color:#fff; padding:2px 5px; margin-right:5px}
.sum_box .box .cate { margin:0; padding:0; width:95px; }

.sum_box .box .price { display:block; margin:0; padding:2px 0 ; color:#949494; }

.sum_box .box .point { margin:0; padding:0; color:#666; font-size:16px; vertical-align:middle   }
.sum_box .box .point strong { color:#333;  font-size:26px; margin-right:2px;  *line-height:26px  }
.sum_box .box .percent { margin:0; padding:0; color:#303030;}
.sum_box .box .percent strong { color:#0282f0 }
.sum_box .box .sale { margin:0; padding:0; text-decoration:line-through;   }

.sum_box .box .tag { position:absolute; font-family:Tahoma, Geneva, sans-serif; font-weight:600; color:#fff; width:48px; padding:13px 3px 15px; font-size:15px; line-height:15px;  margin-left:180px; *margin-left:140px; margin-top:-1px; border-radius:0 0 3px 3px; letter-spacing:0; box-shadow: inset 0 0 1px rgba(0,0,0,0.5)  }
.sum_box .box .tag font { color:#FF0;font-size:14px; }
/*
.sum_box .box .amount_box { float:left; width:160px; font:normal 11px/17px 돋움; color:#1d1d1d; border-top:#efebec solid 1px; padding-top:7px; margin-top:7px;}
.sum_box .box .amount_box img { vertical-align:middle   }
.sum_box .box .amount { border:#cccccc solid 1px; width:34px; height:17px; color:#4c4c4c; text-align:center; margin-left:5px;}
.sum_box .box .amount_box input { vertical-align:middle; border-color:#aeaeae;  }
.sum_box .box .arrow { display:inline-block; width:18px; vertical-align:middle  }
.sum_box .box .arrow img { display:block; padding-bottom:1px;}
.sum_box .box .amount_box .check { padding-left:5px; padding-right:5px;}
#btn_addCart  { padding-left:2px;}
*/



#main {}
.main_t { height:29px; margin-top:5px; }
.main_t span { float:left; }
.main_t .t1 { width:300px; font:bold 14px/29px Dotum; padding-left:20px; }
.main_t .service { font:normal 11px/29px Dotum; color:#4e4e4e; margin-left:300px }
.main_t img { vertical-align:middle}
.members { float:left; width:752px; background-color:#fbfbfb; border:#d6d7d8 solid 1px; border-bottom:#bcbdbd solid 1px; border-right:#c7c8c8 solid 1px; padding-left:18px; }
.members table { float:left; width:338px; }
.members th { font:normal 11px/27px Dotum; color:#757575; letter-spacing:-1px; text-align:left; padding-left:5px;}
.members td { font:normal 12px/27px Tahoma; color:#555555; text-align:right;} 
.members .memo a { font:bold 11px/38px Tahoma; color:#6273dd; text-align:right; text-decoration:underline }
.members .nick_font { font:normal 12px/38px Dotum; color:#000000; }
.members .nick_font img { vertical-align:middle}

.content { float:left; width:770px; background-color:#fbfbfb; border:#d6d7d8 solid 1px; border-bottom:#bcbdbd solid 1px; border-right:#c7c8c8 solid 1px; display:block;clear:both;content:"" }

.content h2 { float:left; margin-bottom:5px; margin-left:20px;  }
.content .title_text { float:left; width:550px; font:bold 13px Dotum; letter-spacing:-0.1em; margin-top:20px;  }
.content .title img { margin:20px 0 0 20px }
.content .title_s img { margin:10px 0 0 20px  }
.content .more { float:left; width:180px; font:normal 11px Dotum; color:#757575; letter-spacing:-1px;  margin-top:20px; text-align:right }

.content table { float:left; border-top:#575757 solid 2px; border-bottom:#b7b7b7 solid 1px; margin-left:18px;  }
.content th { border-top:#fff solid 1px; background-color:#f4f4f4; font:normal 12px/29px Dotum; text-align:center  }
.content td { font:normal 12px/27px Tahoma; color:#656464; padding:0 10px; border-top:#d8d8d8 solid 1px; text-align:right;} 
.content .left { font:normal 11px/27px Dotum;  letter-spacing:-1px; text-align:left;} 
.content .right { font:normal 12px/27px Tahoma; color:#555555; text-align:right;} 

.list_01 .list_left { text-align:left;}
.list_01 a { color:#333; letter-spacing:-1px }
.content .list_01 { float:left; border-top:#575757 solid 2px; border-bottom:#b7b7b7 solid 1px; margin-left:18px;  }
.content .list_01 th { background-color:#f4f4f4; font:normal 11px/27px Dotum; text-align:center  }
.content .list_01 td { font:normal 12px/27px Dotum; color:#656464; padding:0; border-top:#d8d8d8 solid 1px; text-align:center;} 

.content .list_01 .left_t { font:normal 12px/27px Dotum; color:#656464; padding:0 0 0 5px; border-top:#d8d8d8 solid 1px; text-align:left;} 






/* 메인 고객센터 */
#customer { float:left; width:100%; padding-top:37px; margin-top:30px; background:url(../webimage/main/bg_customer.gif) repeat-x 0 0  }

#customer .customer { float:left; padding:0 10px 0 15px; }

#customer .tab_03 { float:left; width:198px; padding:0 10px 0 20px; margin:0}
#customer .tab_03 li { padding:0; margin:0; line-height:0; }


/* UI Object 탭 공지사항 */
#code_origin { float:left; width:245px; padding-left:40px; }


.tab_list { padding:0 0 0 0;  }
.tab_list ul{ position:relative; margin:-1px 0 0 0; padding:0; list-style:none;*zoom:1}
.tab_list ul:after{display:block;clear:both;content:""}

.tab_list li{ float:left; font:normal 11px/17px Dotum;}
.tab_list li a { float:left; position:relative; border:#e0e0e0 solid 1px; color:#000000; text-decoration:none;  margin:0 0 0 -1px;;  }
.tab_list li a span { display:inline-block; width:120px; padding:6px 0 0 0; letter-spacing:-1px; cursor:pointer; text-align:center;  background-color:#efefef }

.tab_list li ul{ display:none; position:absolute; margin-top:0; width:245px; margin:0 ; padding:36px 0 3px 0; border:0; list-style:none;*zoom:1;  }
.tab_list li ul:after{ display:block;clear:both;content:""}

.tab_list li li {  font:normal 11px/22px Dotum; height:22px; line-height:22px }
.tab_list li li a { width:220px; float:left; color:#30323f; margin:0; padding:0 0 0 10px; border:0 !important;background:transparent;  word-break:break-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.tab_list li li a:hover,
.tab_list li li a:active,
.tab_list li li a:focus{ color:#6d6767 !important;text-decoration:underline;}

.tab_list li li span { float:left; display:inline-block; text-align:center;  }
.tab_list li li span.hit { display:none }
.tab_list li li span.real_r { width:30px; font:normal 10px/24px Tahoma }
.tab_list li li span.real_r img { padding:0 }

.tab_list li li.more a {position:absolute;top:100px;right:-110px; font:normal 11px Dotum; border:0 !important;background:transparent; text-decoration:none}

.tab_list.m1 .m1 a,
.tab_list.m2 .m2 a { border-bottom:1px solid #fff; font-weight:normal;  } /* 상단 탭 롤오버시 */
.tab_list.m1 .m1 a span,
.tab_list.m2 .m2 a span { font-weight:bold; color:#415775;  background-color:#ffffff }
.tab_list.m1 .m1 ul,
.tab_list.m2 .m2 ul { display:block; *margin-left:-120px;}
.tab_list.m2 .m2 ul { margin-left:-120px; *margin-left:-240px;}
/* // UI Object 실시간 인기검색 탭 12.10.25 yang // */





/* 테스트 공지사항 12.10.08 yang */
.notice_m { width:194px; height:164px; background:url(../webimage/main/bg_notice.gif) no-repeat 0 0 }
.notice_m .tap_on { width:80px; height:23px; background-color:#f5f5f5; border:#d8d8df solid 1px; border-bottom:#f5f5f5 solid 1px; color:#848d99; font:normal 11px/23px Dotum; text-align:center  }
.notice_m .tap_off { width:80px; height:23px; background-color:#fff; border:#d8d8df solid 1px; color:#717982; font:normal 11px/23px Dotum; text-align:center  }
.notice_m li {  }

#code_origin .paginate_m { display:block;clear:both; margin:10px 0 10px 0; text-align:right; position:absolute; padding:95px 0 0 120px}
#code_origin .paginate_m a { font:normal 10px Tahoma; color:#999 }
#code_origin .paginate_m a:hover  { color:#53565c; text-decoration:none; }
#code_origin .paginate_m strong   { color:#53565c; text-decoration:none; }




/* 메인 하단 게시판 */
.main_box { display:block; width:960px;  background-color:#fff; margin:0 auto; vertical-align:top}
.main_box h3 { float:left; width:290px; margin:20px 0 10px 0; padding:0 3px 5px 7px; text-align:left; font-weight:600; font-size:14px; color:#4d4d4d; border-bottom:#4d4d4d solid 2px; }
.main_box h3 span { float:right; font-size:11px; margin-top:5px;*margin-top:-20px }
.main_box h3 span a {  font-size:11px; background-color:#fff; color:#666; padding:2px 8px; border-radius:2px; border:#CCC solid 1px; }

.main_box .box_01,
.main_box .box_02 { *float:left; display:inline-block; width:300px; padding:10px 10px 10px 10px; vertical-align:top; text-align:center; }

.main_box .box_03 { display:inline-block; width:300px; padding:10px 0 10px 10px; vertical-align:top; text-align:center; }

.main_box .main_notice { margin:0 7px;  }
.main_box .main_notice li { list-style:none; padding:0; text-align:left }
.main_box .main_notice li a { color:#666; font-size:12px; background:url(../images/ico/ico_dot.gif) no-repeat 0 5px; padding-left:10px;}
.main_box .main_notice li span.text { display:inline-block; width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.main_box .main_notice li span.text_long { display:inline-block; width:370px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.main_box .main_notice li span.date { float:right; color:#b3b3b3; font-size:11px; *margin-top:-20px}
